@charset "UTF-8";
/*---questionnaire button ---*/
.btn_questionnaire {
    background: url(../../../img/common/bg-questionnaire.webp) no-repeat 70%;
    background-size: cover;
    position: fixed;
    left: 0;
    bottom: 5%;
    max-width: 300px;
    width: 40%;
    z-index: 99;
    padding: 30px 30px 30px;
    border-radius: 10px;
    }
  
  .btn_questionnaire .questionnaire-eg {
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
  }
  .btn_questionnaire h2 {
    font-family: "Shippori Mincho","游明朝",YuMincho,Hiragino Mincho ProN W3,ヒラギノ明朝 ProN W3,Hiragino Mincho ProN,HG明朝E,ＭＳ Ｐ明朝,ＭＳ 明朝,serif;
    margin-bottom: 20px;
    font-size: 20px !important;
    white-space: unset;
    line-height: 3.3rem;
    font-weight: 500;
    color: #333;
  }
  .btn_questionnaire h2 span {
    font-size: 12px;
  }
  
  .btn_questionnaire .questionnaire-desc {
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 12px;
    line-height: 2.6rem;
    color: #333;
    font-family: YuGothic,"Yu Gothic","游ゴシック体","游ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","Helvetica Neue",Helvetica,Arial,sans-serif;
  }
  
  .btn_questionnaire a {
    display: block;
    background-color: #333;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 12px 0;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 700;
  }
  
  .btn_questionnaire .close-button {
    position: absolute;
    top: 20px;
    right: 20px;
    background: #333;
    color: #fff;
    border-radius: 90px;
    border: none;
    z-index: 100;
  }

@media (max-width: 768px) {
    .btn_questionnaire {
        bottom: 20%;
        width: 64%;
        padding: 30px 15px;
    }
    .btn_questionnaire .questionnaire-eg {
        font-size: 16px;
    }
    .btn_questionnaire h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .btn_questionnaire .questionnaire-desc {
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 2.6rem;
    }
    .btn_questionnaire a {
        padding: 14px 0;
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .btn_questionnaire {
        bottom: 10%;
        width: 64%;
        padding: 26px 15px;
    }
    .btn_questionnaire .questionnaire-eg {
        font-size: 12px;
    }
    .btn_questionnaire h2 {
        font-size: 16px !important;
        margin-bottom: 15px;
        line-height: 27px;
    }
    .btn_questionnaire .questionnaire-desc {
        font-size: 10px;
        line-height: 2.2rem;
        margin-bottom: 30px;
    }
    .btn_questionnaire a {
        padding: 7px 0;
        font-size: 14px;
    }
    .btn_questionnaire h2 span {
        font-size: 10px;
    }
}
/* 義援金支援 */
/* .donation a {
  display: block;
  padding: 20px 3%;
  background-color: #f7f7f7;
  font-size: 16px;
  text-align: center;
  color: #333;
}
} */

.donation{
  background-color: #f7f7f7;
  margin-bottom: 20px;
}
.donation .inner{
  font-size: 16px;
  color: #333;
  margin: 0 auto;
  padding: 80px 3%;
  max-width: 1026px;
}
.donation ._btn {
  text-align: center
}

.donation ._btn a {
  display: block;
  box-sizing: border-box;
  margin: 32px auto 0;
  padding: 1em;
  max-width: 200px;
  color: #333;
  background-color: #f7f7f7;
  border: 1px solid #333;
  border-radius: 50px;
  font-size: 1.4rem
}
.donation ._btn a:hover {
  cursor: pointer;
  opacity: 0.5;
}
@media(max-width: 480px) {
  .donation {
    margin-bottom: 40px;
  }
  .donation .inner{
    padding: 40px 3%;
}
}

.section-campaign .cta-button.cta-button-call span {
  display: block;
  text-align: center;
  width: 92px;
  aspect-ratio: 25 / 6; /* 横長比率。画像に合わせて調整 */
  background-image: url('../../../img/pilates/new2023_v2/bg_call.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px; /* テキスト非表示 */
  margin: 0 auto;
}